﻿@{
    ViewBag.Title = "تخصیص مغازه به مشتریان";
}
@section scripts
{
    <script src="~/DX.ashx?jsfile=~/Views/AssignShop/JS/Index.js"></script>
}

<div class="row">
    @{ Html.RenderPartial("~/Views/AssignShop/AddForm/AddForm.cshtml"); }
    <div class="col-xs-12 col-md-9">
        <section class="app__section">
            <div class="app__section__header">
                لیست نفرات
            </div>
            <div class="app__section__body">
                @{ Html.RenderPartial("~/Views/AssignShop/FilterForm/FilterForm.cshtml"); }
                <form class="app__grid-wrapper" id="shopGridParent">
                    @{ Html.RenderAction("SearchShop", "AssignShop"); }
                </form>
            </div>
        </section>
    </div>
</div>


